Subject: bug#2549: 23.0.60; doc-view: scrolling other window wraps unexpectedly

From: Stefan Monnier <[email-masked]>
Date: Tue, 03 Mar 2009 20:16:40 -0500

> We could abuse the "Version:" pseudo-header for that or create a new tag
> for that.  The latter seems more desirable, but I don't know how to
> create a tag.  Maybe they're created automagically?  I'll try by sending

>   tags 2549 + post-23.1

> to the control server address...

Actually, I think there's a way to classify bugs w.r.t releases.
So probably not tagging this as "post-23.1" but rather tagging the
others as "needs to be fixed before we can release Emacs-23.1".
But I can't figure out how to do it.

        Stefan